<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/form_cash"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    app:behavior_hideable="true"
    android:backgroundTint="#333"
    app:behavior_peekHeight="60dp"
    style="@style/Widget.Rounded.BottomSheet"
    android:padding="16dp"
    app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior">

    <TextView
        android:id="@+id/totalText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Total"
        android:textSize="30sp"
        android:textFontWeight="600"
        android:layout_alignParentStart="true" />

    <TextView
        android:id="@+id/totalHarga"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Rp. 600.000"
        android:textSize="30dp"
        android:textFontWeight="600"
        android:layout_alignParentEnd="true" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_below="@id/totalHarga">

        <TextView
            android:id="@+id/changeText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Change"
            android:textSize="20sp"
            android:textFontWeight="600"
            android:layout_alignParentStart="true" />

        <TextView
            android:id="@+id/hargaChange"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Rp. 600.000"
            android:textSize="20sp"
            android:textFontWeight="600"
            android:layout_alignParentEnd="true" />

        <TextView
            android:id="@+id/label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Bayar"
            android:layout_marginTop="10dp"
            android:textFontWeight="600"
            android:layout_below="@id/changeText" />

        <EditText
            android:id="@+id/etBayar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/label"
            android:hint="Rp."
            android:inputType="number"
            android:imeOptions="actionDone"/>

        <Button
            android:id="@+id/btnCash"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/hint_pay"
            android:hint="Insert Money"
            android:layout_below="@id/etBayar" />

    </RelativeLayout>

</RelativeLayout>


